Skip to content

WebGL 2.0

WebGL 2.0 is needed to view the LiDAR data online. Some browsers do not have support for WebGL 2.0. If you are unable to view the LiDAR data online then first update your browser to the latest Chrome or Firefox. If you continue to have issues, then you may need to enable WebGL support.

Firefox

  1. Go to about:config
  2. Search for webgl2
  3. Double click on webgl.enable-prototype-webgl2 until the value is true
  4. Restart Firefox

Chrome

  1. Go to chrome://flags
  2. Search for webgl
  3. Enable WebGL support
  4. Restart Chrome